<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>CONTINENTAL</brand>
    <name>Conti Hybrid HD3</name>
    <default>
        <physics radius="0.21" width="0.14" mass="0.122" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="wheels/wheels.i3d" nodeLeft="3" nodeRight="3" maxDeformation="0.02" sideDeformOffset="0.969" isCareWheel="false" tireTrackAtlasIndex="4"/>
        <innerRim filename="wheels/wheels.i3d" nodeLeft="4" nodeRight="5" />
    </default>
    <configurations>
		<configuration id="dual" >
			<innerRim filename="-"/>
        </configuration>	
    </configurations>
</wheel>
